@charset "utf-8";
/* CSS Document */

.box-dashedCareer-Head {
	background:#ffffff;
	padding:0 5px 15px 5px;
	border-top:dashed 1px  #b69780;
	border-left:dashed 1px #b69780;
	border-right:dashed 1px  #b69780;
/*	-moz-border: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;*/
	margin:20px 0 0 0;
	height:55px;
	
}


.box-dashedCareer-Body {
	background:#ffffff;
	padding:5px;
	border:dashed 1px  #b69780;
/*	-moz-border: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;*/
	margin:0;
	overflow:hidden;
}



.bg_titleCaree {
	width:780px;
	margin:0 auto;
	padding-top:5px;
	padding-left:0px;
}

.bg_titleCaree { clear:both;}
.bg_titleCaree   h2{
	font-size:18px;
	padding-left:10px;
	color:#753b22;
}
	
	
		.botton-link-Bar-Caree a{ 
		background:#e2d7c5;
		-moz-border: 7px;
		-webkit-border-radius:7px;
		border-radius:7px;
		margin-right:60px;
		margin-top:10px;
		position:relative;
		width:100px;
		float:right;
		font-size:14px;
		border:1px  dashed #c6b985;
		padding:10px 15px 10px 5px;
		color:#753B22;
		text-align:right;
}

		.botton-link-Bar-Caree a:hover{ 
		background:#d1c7b7;
			-moz-border: 7px;
		-webkit-border-radius:7px;
		border-radius:7px;
		margin-right:60px;
		margin-top:10px;
		position:relative;
		font-size:14px;
		width:100px;
		float:right;
		border:1px  dashed #c6b985;
		padding:10px 15px 10px 5px;
		color:#753B22;
}



.faq_ans {
	background:#CFC4B0;
		-moz-border: 7px;
		-webkit-border-radius:7px;
		border-radius:7px;
		padding:10px;
		color:#40281E;
}

.font-color-brown {color:#40281E;}